.vps-seccion1 {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  padding: 60px 0;
}
.banner-text {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 51px;
  line-height: 77px;
  color: #ffffff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.banner-list {
  font-family: Karla;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 50px;
  color: #ffffff;
  margin: 20px 0px;
}

.btn-anual {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  border-radius: 23px;
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #ffffff;
  text-decoration: none;
  padding: 15px 40px;
  outline: 5px solid white;
  box-shadow: 0px 20px 45px rgba(0, 0, 0, 0.08);
}
.btn-anual:hover {
  color: white;
}
.card-planes {
  background: #ffffff;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.04);
  border-radius: 0px;
  padding: 35px;
}
.card-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 36px;
  text-align: center;
  color: #1e1e1e;
}
.cardprecio {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  color: #103dbe;
  
}
.card-list {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.card-content {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.4px;
  color: #103dbe;
}

.p1 {
  position: absolute;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  color: #103dbe;
  transform: translate(-22px, 3px);
}
.p2 {
  position: absolute;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  color: #103dbe;
  transform: translate(20px, 6px);
}
.p3 {
  position: absolute;
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 54px;
  color: #103dbe;
  transform: translate(-10px, -18px);
}

.last-banner {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #ffffff;
}

.last-banner-btn {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.4px;
  color: #ef3f54;
  background: #ffffff;
  border-radius: 27.5px;
  padding: 15px 35px;
  text-decoration: none;
}

.sd-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 29px;
  letter-spacing: 0.4px;
  color: #1e1e1e;
}
.sd-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}

.sdp-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #1e1e1e;
}
.sdp-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.content-sdp{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


@media (max-width: 500px) {
  .banner-text{
    font-size: 13.5vw;
  }
}